<?php

namespace Bongo\Asset\Tests;

use Bongo\Asset\AssetServiceProvider;
use Illuminate\Foundation\Application;

class TestCase extends \Orchestra\Testbench\TestCase
{
    public function setUp(): void
    {
        parent::setUp();
    }

    protected function getPackageProviders(Application $app): array
    {
        return [
            AssetServiceProvider::class,
        ];
    }

    protected function getEnvironmentSetUp(Application $app)
    {
        // perform environment setup
    }
}
